[DICT]
DICTFLAG=2006112201
[Linux]
SJTogether=0
[DICT]
DICTFLAG=2
[GZ]
GZLXXS=1
SZGZDW=0
SHGZDW=0
GZDW=1

[Other]
fqzq=1
yztfqzq=0
spectrade=1
clientinfo=1
Invest=0
CallCenter=0
LsDay=7
CallCenterMoney=20
LOF=1
QZJY=1
SJWT=1
JJDRWTCX=1
HIDEZZCXDATE=1
MyPage=http://www.guosen.com.cn/guosen/public/infoDetail_3__classID=21067.htm
APPLYAUTHPASS=https://trade.guosen.com.cn/webcenter/index.asp?funcode=10005&op=SetNettradeLogin
MODIFYAUTHPASS=https://trade.guosen.com.cn/webcenter/index.asp?funcode=10005&op=SetNettradeLogin

[REFRESHGF]
REFRESHTIME=3600

[SC]
SCNUM=8
SC_01=0
SC_02=1
SC_03=8
SC_04=2
SC_05=3
SC_06=12
SC_07=13
SC_08=14

[TOTAL]
WTGN=23
WTGN_01=1102,当日委托
WTGN_02=1108,当日成交
WTGN_03=1110,历史成交
WTGN_04=1118,资金流水
WTGN_05=1116,配号查询
WTGN_06=1122,查询帐号
WTGN_07=106,修改密码
WTGN_08=1134,查询配售权益
WTGN_09=204,转股回售
WTGN_10=900,银行转帐
WTGN_11=902,转帐查询
WTGN_12=904,银行余额
WTGN_13=2100,基金委托
WTGN_14=2102,基金撤单
WTGN_15=2104,基金转换
WTGN_16=2106,份额查询
WTGN_17=2136,基金当日委托
WTGN_18=2108,历史委托查询
WTGN_19=2112,基金成交查询
WTGN_20=2126,基金帐号
WTGN_21=2124,基金公司查询
WTGN_22=2114,基金分红
WTGN_23=2116,基金代码

[ZJMM]
YHZZQ=0
ZQZYH=1
YHYE=0

[YHMM]
YHZZQ=1
ZQZYH=0
YHYE=1

[YYBBH]
YYBNO=47
YYBBH_01=5500
YYBBH_02=1100
YYBBH_03=1200
YYBBH_04=1300
YYBBH_05=1500
YYBBH_06=1600
YYBBH_07=5583
YYBBH_08=1700
YYBBH_09=1900
YYBBH_10=2100
YYBBH_11=2000
YYBBH_12=2400
YYBBH_13=2500
YYBBH_14=2600
YYBBH_15=2700
YYBBH_16=2800
YYBBH_17=2900
YYBBH_18=3000
YYBBH_19=3100
YYBBH_20=3200
YYBBH_21=3300
YYBBH_22=3400
YYBBH_23=3500
YYBBH_24=3600
YYBBH_25=3700
YYBBH_26=3800
YYBBH_27=3900
YYBBH_28=4100
YYBBH_29=4200
YYBBH_30=4300
YYBBH_31=4500
YYBBH_32=4600
YYBBH_33=4700
YYBBH_34=5100
YYBBH_35=5200
YYBBH_36=5300
YYBBH_37=5600
YYBBH_38=5800
YYBBH_39=6100
YYBBH_40=6200
YYBBH_41=6300
YYBBH_42=7200
YYBBH_43=7300
YYBBH_44=8100
YYBBH_45=9100
YYBBH_46=9200
YYBBH_47=9300






YYBNAME_01=国信银证通
YYBNAME_02=深圳红岭中路营业部
YYBNAME_03=深圳振华路营业部
YYBNAME_04=深圳深南中路营业部
YYBNAME_05=深圳营销中心
YYBNAME_06=深圳红荔路营业部
YYBNAME_07=金通道2
YYBNAME_08=国信金地部
YYBNAME_09=深圳泰然路营业部
YYBNAME_10=广州东风中路营业部
YYBNAME_11=广州环市东营业部
YYBNAME_12=广州东湖营业部
YYBNAME_13=珠海翠香路营业部
YYBNAME_14=佛山东下营业部
YYBNAME_15=南海大沥营业部
YYBNAME_16=佛山体育路营业部
YYBNAME_17=南海黄岐营业部
YYBNAME_18=南海九江营业部
YYBNAME_19=武汉京汉大道营业部
YYBNAME_20=长沙五一大道营业部
YYBNAME_21=杭州保俶路营业部
YYBNAME_22=肇庆营业部
YYBNAME_23=惠阳营业部
YYBNAME_24=福州五一中路营业部
YYBNAME_25=武汉桃山营业部
YYBNAME_26=昆明营业部
YYBNAME_27=义乌稠州路营业部
YYBNAME_28=上海北京东路营业部
YYBNAME_29=上海淮海西营业部
YYBNAME_30=上海南山营业部
YYBNAME_31=萧山萧然东路营业部
YYBNAME_32=无锡梁清路营业部
YYBNAME_33=南京洪武路营业部
YYBNAME_34=成都二环路营业部
YYBNAME_35=绵阳富乐路营业部
YYBNAME_36=西安友谊东路营业部
YYBNAME_37=厦门湖滨北路营业部
YYBNAME_38=合肥马鞍山路营业部
YYBNAME_39=北京呼家楼营业部
YYBNAME_40=北京三里河营业部
YYBNAME_41=北京亚运村营业部
YYBNAME_42=天津湘江道营业部
YYBNAME_43=烟台西南河路营业部
YYBNAME_44=大连花园广场营业部
YYBNAME_45=哈尔滨田地街营业部
YYBNAME_46=沈阳南京路南街营业部
YYBNAME_47=长春解放大路营业部


[QSOEM]
ClientTimeout=35	// 0 为不限制，取本身配置，否则取这个，单位为秒
QSUID=4			// 0 普通
			// 1 长江证券
			// 2 第一创业
			// 3 东皖证券
			// 4 国信证券
			// 5 汉唐证券
			// 6 联合证券
			// 7 平安证券
			// 8 一德证券
			// 9 民安证券
ZHLength=12		// 帐号长度
pwdType=1		// 0 为不限制， 1为只能输入数字
PwdMaxLength=6		// 0 为不限制
ZJpwdType=1		// 0 为不限制， 1为只能输入数字
ZJPwdMaxLength=6	// 0 为不限制
AuthType=0		// 0 为不限制， 1为只能输入数字
AuthMaxLength=12	// 0 为不限制
MaxLSCXTime=36 		// 表示时间间隔最大为36个月(3年)
KFSJJYYSG=0
KFSJJYYSH